## python-doubleratchet 0.6.0

=== debian/changelog ===
python-doubleratchet (0.6.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 13 Jan 2019 23:24:03 +0000

python-doubleratchet (0.3.1-1) unstable; urgency=medium

  * Initial package (Closes: #908031)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 05 Sep 2018 20:49:12 +0000
