=== debian/control ===
Source: python-doubleratchet
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python-all,
	python-cryptography,
	python-setuptools,
	python3-all,
	python3-cryptography,
	python3-setuptools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/DoubleRatchet/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-doubleratchet.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-doubleratchet

Package: python-doubleratchet
Architecture: all
Depends: ${misc:Depends},
	${python:Depends},
Description: Python 2 implementation of the Double Ratchet algorithm
 This python library offers an implementation of the Double Ratchet
 algorithm as specified here.
 .
 The goal is to provide a configurable and independent implementation of
 the algorithm, while keeping the structure close to the specification
 and providing recommended settings.
 .
 This library was developed as part of python-omemo, a pretty cool
 end-to-end encryption protocol.
 .
 This package provides the Python 2.7 module.

Package: python3-doubleratchet
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Python 3 implementation of the Double Ratchet algorithm
 This python library offers an implementation of the Double Ratchet
 algorithm as specified here.
 .
 The goal is to provide a configurable and independent implementation of
 the algorithm, while keeping the structure close to the specification
 and providing recommended settings.
 .
 This library was developed as part of python-omemo, a pretty cool
 end-to-end encryption protocol.
 .
 This package provides the Python 3.x module.
