## python-doubleratchet 0.7.0~beta

=== debian/changelog ===
python-doubleratchet (0.7.0~beta-1) unstable; urgency=medium

  * New upstream version.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Sun, 13 Mar 2022 17:26:27 +0000

python-doubleratchet (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937717

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jan 2020 22:40:51 -0500
