## python-doubleratchet 1.0.3

=== debian/changelog ===
python-doubleratchet (1.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Add autopkgtest.

 -- Martin <debacle@debian.org>  Sun, 20 Nov 2022 18:56:07 +0000
