=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
 	dh-python,
 	python3-all,
 	python3-cryptography,
+	python3-pydantic,
+	python3-pytest,
+	python3-pytest-asyncio,
 	python3-setuptools,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
