=== debian/tests/control ===
Test-Command: python3 -m pytest tests
Depends: @, python3-pydantic, python3-pytest, python3-pytest-asyncio
Restrictions: allow-stderr
