## python-doubleratchet 1.0.4

=== debian/changelog ===
python-doubleratchet (1.0.4-2) unstable; urgency=medium

  * Build-depend on pydantic >= 2

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 22:19:09 +0000

python-doubleratchet (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Use Testsuite: autopkgtest-pkg-pybuild instead of debian/tests/control

 -- Martin <debacle@debian.org>  Tue, 30 Jul 2024 08:00:06 +0000
