=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh-python,
 	python3-all,
 	python3-cryptography,
-	python3-pydantic,
+	python3-pydantic (>= 2~),
 	python3-pytest,
 	python3-pytest-asyncio,
 	python3-setuptools,
@@ -16,6 +16,7 @@
 Homepage: https://github.com/Syndace/python-doubleratchet
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-doubleratchet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-doubleratchet
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-doubleratchet
 Architecture: all
