## python-doubleratchet 1.2.0

=== debian/changelog ===
python-doubleratchet (1.2.0-2) unstable; urgency=medium

  * Remove superfluous files under dist-packages

 -- Martin <debacle@debian.org>  Mon, 17 Nov 2025 23:08:11 +0000

python-doubleratchet (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 16 Nov 2025 20:02:43 +0000
