=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 	python3-pydantic (>= 2~),
 	python3-pytest,
 	python3-pytest-asyncio,
+	python3-pytest-cov,
 	python3-setuptools,
 Standards-Version: 4.2.1
-Rules-Requires-Root: no
 Homepage: https://github.com/Syndace/python-doubleratchet
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-doubleratchet.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-doubleratchet
