=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-doubleratchet/usr/lib/python3.*/dist-packages/docs/ \
+	    $(CURDIR)/debian/python3-doubleratchet/usr/lib/python3.*/dist-packages/examples/
